html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}

body {
  margin: 0;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}


.btn {
	border: 2px;
	border-color: #767679;
	border-radius: 4px;
	outline: 2px;
	outline-color: #767679;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	padding: 20 0 20 0;
}

#panelHeader {
    background: url('../img/headerBackground.png');
    background-size: cover;
    background-position: 50%;
	/*height:900px;*/
}

@media (min-width: 768px) {
    #panelHeader {
        height: 900px;
    }
}



.panel-padding {
    padding: 40px 0 200px 0;
}
.panel-padding h3, .panel-padding p {
    color: #fff;
	/*padding-top: 300px
	padding-bottom: 150px;*/
	font-family: "Old Standard TT", serif;
	font-size: 30px;
}

.header-padding {
    padding: 0 0 0 0;
}
@media (min-width: 768px) {
    .header-padding {
        padding: 0px 0 150px 0;
    }
}

.header-padding h3, .header-padding p {
    color: #fff;
	padding-top: 350px
	padding-bottom: 100px;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	line-height: 25px
}

.headerlogo {
	width: 250px;
	padding-bottom: 25px;
}
@media (min-width: 768px) {
    .headerlogo {
    	padding-top: 250px;
    }
}

#icon {
	align: center;
	height: 30px
	width: 30px
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 35px;
	padding-bottom: 20px;
}

.icon-text h1 {
	color: #4f96e5;
	font-size: 15px;
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 10px;
}

.icon-text p {
	color: #767679;
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	font-weight: normal;
	/*padding-bottom: 70px;*/
}

#panelPureAdrenalin {
    position: relative;
    background: url('../img/pure.adrenalin.png');
    background-size: cover;
    background-position: 20%;
	width: 100%;
	height: 500px;
}

@media (min-width: 768px) {
    #panelPureAdrenalin {
        background-position: 40%;
    }
}
@media (min-width: 1024px) {
    #panelPureAdrenalin {
        background-position: 50%;
    }
}


#panelPureAdrenalin:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.5);
}

@media (min-width: 768px) {
    #panelPureAdrenalin:before {
        display: none;
    }
}

.PA-padding {
    padding: 60px 0 60px 0;
}

.PA-padding h1 {
    color: #fff;
	padding-top: 40px
	padding-bottom: 40px;
	font-size: 50px;
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.PA-padding h2 {
    color: #fff;
	padding-top: 40px
	padding-bottom: 40px;
	font-size: 50px;
	font-family: "Open Sans", sans-serif;
	font-weight: lighter;
	text-transform: uppercase;
}

.PA-padding h3 {
	color: #767679;
	font-family: "Old Standard TT", serif;
	font-weight: normal;
	font-size: 35px;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
}

.PA-padding h4 {
    color: #fff;
	padding-top: 400px
	padding-bottom: 100px;
	font-size: 25px;
	font-family: "Old Standard TT", serif;
	font-weight: normal;
}

.PA-padding p {
	color: #767679;
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding-bottom: 30px;
}

a {
	border: 2px solid #767679;
	border-radius: 4px;
	background-color: transparent;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	cursor: pointer;
	padding: 20 0 20 0;
	font-family: "Open Sans", sans-serif;
	color: #767679;
}
a:hover {
    text-decoration: none;
    background: #767679;
    color: #fff;
}

#panelArgo {
    background: url('../img/argo.png');
    background-size: cover;
	background-position: 20%;
	width: 100%;
	height: 500px;
}

@media (min-width: 1920px) {
    #panelArgo {
        background-position: 100% 60%;
    }
}

.argo-padding {
    padding: 60px 0 60px 0;
}

.argo-padding h1 {
    color: #fff;
	padding-top: 40px
	padding-bottom: 40px;
	font-size: 50px;
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.argo-padding h2 {
    color: #fff;
	padding-top: 400px
	padding-bottom: 100px;
	font-size: 50px;
	font-family: "Open Sans", sans-serif;
	font-weight: lighter;
	text-transform: uppercase;
}

.argo-padding h3 {
	color: #767679;
	font-family: "Old Standard TT", serif;
	font-weight: normal;
	font-size: 35px;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
}

.argo-padding h4 {
    color: #fff;
	padding-top: 400px
	padding-bottom: 100px;
	font-size: 25px;
	font-family: "Old Standard TT", serif;
	font-weight: normal;
}

.argo-padding p {
	color: #767679;
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding-bottom: 20px;
}


#footer {
	background-color: #252527;
	width: 100%;
	align: center;
	padding: 40px 0 40px 0;
}

.footer-padding {
	padding-bottom: 40px;
}

.footer-padding h5 {
	font-family: "Old Standard TT", serif;
	font-size: 22px;
	color: #fff;
	text-align: center;
	padding-bottom: 40px;
	padding-top: 40px;
}

.footer-padding p {
	color: #fff;
	font-family: "Open Sans", sans-serif;
}

.footer-padding img {
    float: left;
    width: 50px;
	padding-right: 20px;
}


/* REALLY BIG */

@media ((min-width: 1920px) and (max-width:2100px)) {

}

@media (min-width: 1920px) {
    #panelArgo {
        background-position: 100% 60%;
    }
    #panelPA {

    }
}
